.navbar_ .nav-collapse_ {
    overflow: visible;
  }
  body {
  	min-width: 980px;
  }
 #panel .nav-collapse.collapse {
 	overflow: visible;  }

h3{font-size:22px;letter-spacing:-1px;line-height:26px}

  #advanced span.trigger strong{filter:alpha(opacity=0);}
#advanced.closed span.trigger strong{filter:alpha(opacity=100);}

.list-soc li a img{filter:alpha(opacity=100);}
.list-soc li a:hover img{filter:alpha(opacity=70);}

#advanced .dropdown-menu li li a {
  display: inline-block;
}